Subject: Re: deduplicating jquery/

From: Craig Small <[email-masked]>
Date: Tue, 1 Dec 2020 10:02:29 +1100

Hi,
  WordPress has a bunch of these dependencies which float in and out of
lining up between what Debian has and what upstream WordPress uses. As an
added bonus, they sometimes slightly adjust their copies.
I use lintian overrides and dh-linktree and this helps, but the result is
less than good and often just means WordPress ships with its own copies of
javascript libraries.

It makes me rather sad, but fixing it would cost a lot of time (and also
what Russ said, which was a good summary of the problem) so I don't see a
good solution.
But if you ever find one, I'll gladly update WordPress to use it :)

 - Craig